<semantic-table config='{
	"query":"SELECT DISTINCT ?subject ?label ?sort_label  WHERE {
    ?subject a sphaera:Element ;
      ecrm:P3_has_note ?label ;

	  BIND(LCASE(?label) AS ?sort_label)
  } GROUP BY ?subject ?label ?sort_label ?roles",
		"columnConfiguration" : [
			{
				"displayName" : "Element",
        "variableName" : "sort_label",
        "cellTemplate" : "<semantic-link uri=\":viewElement\" urlqueryparam-elementiri=\"{{subject.value}}\">{{label.value}}</semantic-link>"
			},
			{
				"displayName" : "&nbsp;",
        "cellTemplate" : "<semantic-link uri=\"{{subject.value}}\" >Edit</semantic-link>"
			}
		],
		"layout":{
			"options":{
				"resultsPerPage":100
			}
		}
	}'>
</semantic-table>
